{
  "verseBefore": "Vloh mơnuĩh gơnrơh bãc lơmã ayùq gơdèt, sì hlãq bôh sa voh pitỗq song mưng dlòc lơngĩq hõq trỗt pãq ala voh hlùq hlơu nữn. Ia pitỗq nữn hũ alĩn vrơi anàq tlier pơh jơlàt bãc anĩh thòc dơlãp ôh hũ tơkai. ",
  "verseAfter": "Vloh mơnuĩh gơnrơh bãc lơmã ayùq gơdèt, sì hlãq bôh sa voh pitỗq song mưng dlòc lơngĩq hõq trỗt pãq ala voh hlùq hlơu nữn. Ia pitỗq nữn hũ alĩn vrơi anàq tlier pơh jơlàt lơvàc anĩh thòc dơlãp ôh hũ tơkai. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 9,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-01-20T02:53:19.093Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 9,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_9"
  }
}
